 .u-section-1 {
  --color-var: #ffffff;
}

.u-section-1 .u-sheet-1 {
  min-height: 183px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  line-height: 1.2;
  font-weight: 700;
  text-transform: uppercase;
  margin: 77px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  font-weight: normal;
  border-style: none;
  margin: 9px auto 0 494px;
  padding: 8px 27px 8px 26px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-transform: none;
  font-size: 0.875rem;
  letter-spacing: normal;
  font-weight: normal;
  border-style: none;
  margin: -36px auto 0 838px;
  padding: 8px 7px 9px 5px;
}

.u-section-1 .u-icon-2 {
  padding: 3px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  font-weight: normal;
  border-style: none;
  margin: -41px auto 0 666px;
  padding: 8px 43px 9px 41px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: none;
  margin: -44px auto 0 322px;
  padding: 7px 26px 8px 24px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  line-height: 1.2;
  font-weight: 700;
  text-transform: uppercase;
  margin: 3px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 410px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -37px;
    margin-right: 231px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -40px;
    margin-left: 580px;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 241px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 5px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 51px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 309px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: auto;
    margin-left: 642px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 479px;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 138px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 4px;
    margin-bottom: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 364px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -38px;
    margin-left: 533px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -39px;
    margin-left: 364px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -39px;
    margin-left: 195px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-bottom: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 6px;
    margin-right: 110px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 110px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 97px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 77px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 4px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -39px;
    margin-right: 11px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 3px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 4px;
    margin-bottom: 3px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 738px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 738px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 31px 0 0;
}

.u-section-2 .u-image-1 {
  animation-duration: 1000ms;
  height: 374px;
  object-position: 0% 50%;
  width: 995px;
  margin: 58px -5px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 738px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 738px;
  background-image: none;
  width: 330px;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    height: 298px;
    width: 794px;
    margin-right: 61px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-right: 0;
    margin-left: -69px;
    width: 285px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-2 .u-layout-cell-1 {
    pointer-events: auto;
    --color-var: #fafafa;
    min-height: 609px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 88px;
  }

  .u-section-2 .u-image-1 {
    height: 235px;
    width: 627px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 586px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 784px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 31px;
  }

  .u-section-2 .u-image-1 {
    height: 695px;
    width: 1300px;
    margin-top: 0;
    margin-right: -276px;
    margin-left: -580px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 777px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 776px;
    margin-left: -7px;
    width: 276px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 297px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-image-1 {
    height: 218px;
    width: 495px;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 746px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 540px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 182px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 128px;
    margin-top: 8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 745px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 738px;
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
  --color-var: #e5e5e5;
}

.u-section-3 .u-sheet-1 {
  min-height: 305px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 30px auto 30px 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 245px;
  --gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 900;
  margin: 32px auto 0;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 19px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 4.5rem;
  font-weight: 900;
  margin: 32px auto 0;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 19px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-size: 4.5rem;
  font-weight: 900;
  margin: 32px auto 0;
}

.u-section-3 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 19px auto 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 201px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 475px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
    margin-bottom: 12px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 453px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 3px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 6px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 3px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 6px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 3px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 6px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 528px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 3px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 1px 0 0 12px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto auto;
  margin: 11px auto 28px 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 428px;
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-4 .u-icon-1 {
  height: 68px;
  width: 68px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  padding: 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-4 .u-icon-2 {
  height: 68px;
  width: 68px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-4 .u-icon-3 {
  height: 68px;
  width: 68px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-4 .u-icon-4 {
  height: 68px;
  width: 68px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 10px;
}

.u-section-4 .u-icon-5 {
  height: 68px;
  width: 68px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 10px;
}

.u-section-4 .u-icon-6 {
  height: 68px;
  width: 68px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-list-item-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 10px;
}

.u-section-4 .u-icon-7 {
  height: 68px;
  width: 68px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-4 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-list-item-8 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px 10px;
}

.u-section-4 .u-icon-8 {
  height: 68px;
  width: 68px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-4 .u-text-10 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px 0 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 0;
  }

  .u-section-4 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(25% - 15px) calc(25% - 15px) calc(25% - 15px) calc(25% - 15px);
    grid-gap: 20px 20px;
  }

  .u-section-4 .u-list-item-1 {
    background-size: auto;
  }

  .u-section-4 .u-list-item-2 {
    background-size: auto;
  }

  .u-section-4 .u-list-item-4 {
    background-size: auto;
  }

  .u-section-4 .u-list-item-5 {
    background-size: auto;
  }

  .u-section-4 .u-list-item-6 {
    background-size: auto;
  }

  .u-section-4 .u-list-item-7 {
    background-size: auto;
  }

  .u-section-4 .u-list-item-8 {
    background-size: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 10px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 29px;
    margin-right: 20px;
  }

  .u-section-4 .u-list-1 {
    width: 510px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1992px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 22px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 21px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1844px;
    grid-gap: 20px;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 20px 10px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 0;
    margin-left: 118px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 71px;
    margin-bottom: -7px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 20px 10px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 0;
    margin-left: 118px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 71px;
    margin-bottom: -7px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 20px 10px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 0;
    margin-left: 118px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 71px;
    margin-bottom: -7px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 20px 10px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: 0;
    margin-left: 118px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 71px;
    margin-bottom: -7px;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 20px 10px;
  }

  .u-section-4 .u-icon-5 {
    margin-top: 0;
    margin-left: 118px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 71px;
    margin-bottom: -7px;
  }

  .u-section-4 .u-container-layout-6 {
    padding: 20px 10px;
  }

  .u-section-4 .u-icon-6 {
    margin-top: 0;
    margin-left: 118px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 71px;
    margin-bottom: -7px;
  }

  .u-section-4 .u-container-layout-7 {
    padding: 20px 10px;
  }

  .u-section-4 .u-icon-7 {
    margin-top: 0;
    margin-left: 118px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 71px;
    margin-bottom: -7px;
  }

  .u-section-4 .u-container-layout-8 {
    padding: 20px 10px;
  }

  .u-section-4 .u-icon-8 {
    margin-top: 0;
    margin-left: 118px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 71px;
    margin-bottom: -7px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 854px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 15px 0 0;
}

.u-section-5 .u-gallery-1 {
  height: 768px;
  margin-top: 16px;
  margin-bottom: 15px;
  grid-gap: 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-5 .u-gallery-1 {
    margin-bottom: 9px;
    height: 632px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1164px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 8px;
    margin-bottom: 0;
    height: 1108px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3146px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }

  .u-section-5 .u-gallery-1 {
    margin-bottom: 9px;
    height: 3090px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2043px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-5 .u-gallery-1 {
    margin-bottom: 0;
    height: 1993px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 546px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  line-height: 1.2;
  margin: 30px 0 0;
}

.u-section-6 .u-image-1 {
  width: 538px;
  height: 538px;
  animation-duration: 1000ms;
  margin: -145px 122px 0 auto;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: -342px 660px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  font-weight: normal;
  border-style: none;
  margin: 159px auto 0 252px;
}

.u-section-6 .u-btn-2 {
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: -42px auto 60px 39px;
  padding: 8px 15px 8px 14px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -137px;
    margin-right: 21px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -351px;
    margin-right: 570px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 160px;
    margin-left: 234px;
  }

  .u-section-6 .u-btn-2 {
    margin-left: 21px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-image-1 {
    width: 496px;
    height: 496px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 470px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 70px;
    margin-left: 50px;
    padding: 10px 38px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: -43px;
    margin-left: 261px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 18px;
  }

  .u-section-6 .u-image-1 {
    width: 360px;
    height: 360px;
    margin-top: -66px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -269px;
    margin-right: 338px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 97px;
    margin-left: 243px;
  }

  .u-section-6 .u-btn-2 {
    margin-bottom: 18px;
    margin-left: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 17px;
  }

  .u-section-6 .u-image-1 {
    width: 286px;
    height: 286px;
    margin-top: 3px;
    margin-right: 2px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.9375rem;
    margin-top: -273px;
    margin-right: 249px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 39px;
    margin-right: 294px;
    margin-left: 63px;
  }

  .u-section-6 .u-btn-2 {
    margin: -41px 102px 60px auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 340px;
    margin-top: -2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 25px;
    margin-right: 157px;
    margin-left: 78px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 22px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 60px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
  margin: 20px 0 10px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 28px;
    margin-left: 51px;
    margin-right: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 58px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
    margin: 15px 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 44px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 5px;
    margin-bottom: 22px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 684px;
}

.u-section-8 .u-video-1 {
  width: 1320px;
  left: -2px;
  right: auto;
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 502px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 311px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 192px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 422px;
}

.u-section-9 .u-image-1 {
  width: 666px;
  height: 403px;
  animation-duration: 1000ms;
  margin: 13px auto 0 0;
}

.u-section-9 .u-group-1 {
  width: 682px;
  min-height: 290px;
  height: auto;
  margin: -343px 0 59px auto;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 30px 15px;
}

.u-section-9 .u-text-1 {
  font-size: 1.875rem;
  line-height: 1.2;
  margin: 27px 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1rem;
  margin: 31px 0 0;
}

@media (max-width: 1399px) {
  .u-section-9 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-9 .u-image-1 {
    width: 622px;
    height: 404px;
  }

  .u-section-9 .u-group-1 {
    width: 402px;
    min-height: 353px;
    margin-bottom: 44px;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 30px 20px 13px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-left: 10px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-9 .u-image-1 {
    width: 654px;
    height: 421px;
    margin-top: 11px;
  }

  .u-section-9 .u-group-1 {
    width: 486px;
    min-height: 227px;
    margin-top: -166px;
    margin-bottom: 11px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 12px;
    padding-left: 70px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 8px;
    margin-left: -59px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1rem;
    margin-top: 11px;
    margin-left: -52px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-9 .u-image-1 {
    height: 323px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-group-1 {
    min-height: 215px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 5px 10px 15px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 14px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 10px;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-9 .u-image-1 {
    height: 200px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-group-1 {
    min-height: 205px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 76px;
}

.u-section-10 .u-text-1 {
  font-size: 1.0625rem;
  margin: 8px 0;
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 157px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 439px;
}

.u-section-11 .u-image-1 {
  width: 710px;
  height: 399px;
  animation-duration: 1000ms;
  margin: 20px auto 0 0;
}

.u-section-11 .u-group-1 {
  width: 623px;
  min-height: 369px;
  height: auto;
  margin: -384px 0 35px auto;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 6px 2px;
}

.u-section-11 .u-text-1 {
  font-size: 1.875rem;
  line-height: 1.2;
  margin: 17px 0 0 32px;
}

.u-section-11 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px 0 0 24px;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  font-weight: normal;
  border-style: none;
  margin: 37px 12px 0 auto;
}

.u-section-11 .u-btn-2 {
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: -42px auto 0 32px;
  padding: 8px 15px 8px 14px;
}

@media (max-width: 1399px) {
  .u-section-11 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-11 .u-group-1 {
    margin-top: -383px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 12px;
    margin-right: 8px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 35px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 43px;
    margin-right: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-11 .u-image-1 {
    height: 427px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-group-1 {
    width: 360px;
    min-height: 297px;
    margin-top: -349px;
    margin-bottom: 43px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 5px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 3px;
    margin-left: 8px;
  }

  .u-section-11 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 31px;
    margin-left: 8px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 11px;
    margin-right: 0;
  }

  .u-section-11 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-11 .u-group-1 {
    width: 443px;
    min-height: 257px;
    margin-top: -233px;
    margin-bottom: 20px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-top: 13px;
    margin-left: 0;
  }

  .u-section-11 .u-btn-1 {
    margin-left: 228px;
  }

  .u-section-11 .u-btn-2 {
    margin-left: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-11 .u-image-1 {
    height: 196px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-1 {
    min-height: 282px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 3px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 17px;
    margin-right: 6px;
    margin-left: 16px;
  }

  .u-section-11 .u-text-2 {
    font-size: 1rem;
    margin-top: 7px;
    margin-right: -4px;
    margin-left: 6px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 62px;
    margin-right: 6px;
    margin-left: 61px;
    padding: 10px 38px;
  }

  .u-section-11 .u-btn-2 {
    margin-top: -96px;
    margin-left: 61px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 375px;
}

.u-section-12 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 34px;
  margin-bottom: 34px;
}

.u-section-12 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 307px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-12 .u-list-item-1 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 10px 15px;
}

.u-section-12 .u-icon-1 {
  height: 60px;
  width: 60px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-12 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 16px 0 0;
}

.u-section-12 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  font-size: 1.25rem;
  margin-bottom: 0;
}

.u-section-12 .u-list-item-2 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 10px 13px;
}

.u-section-12 .u-icon-2 {
  height: 60px;
  width: 60px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-12 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 16px 0 0;
}

.u-section-12 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  font-size: 1.25rem;
  margin-bottom: 0;
}

.u-section-12 .u-list-item-3 {
  background-image: none;
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
}

.u-section-12 .u-container-layout-3 {
  padding: 30px 10px 15px;
}

.u-section-12 .u-icon-3 {
  height: 60px;
  width: 60px;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-12 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 16px 0 0;
}

.u-section-12 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  font-size: 1.25rem;
  margin-bottom: 0;
}

@media (max-width: 1399px) {
  .u-section-12 .u-repeater-1 {
    min-height: 336px;
  }
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-12 .u-list-1 {
    height: auto;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
    grid-gap: 30px;
    min-height: 370px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-12 .u-list-item-1 {
    background-size: auto;
  }

  .u-section-12 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-12 .u-list-item-2 {
    background-size: auto;
  }

  .u-section-12 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-12 .u-text-6 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    min-height: 658px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-12 .u-list-1 {
    margin-top: 31px;
    margin-bottom: 19px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 11px;
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 15px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 10px;
}

.u-section-14 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: -17px;
  height: auto;
  min-height: 27px;
}

@media (max-width: 767px) {
  .u-section-14 .u-custom-html-1 {
    margin-bottom: -25px;
    min-height: 52px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-custom-html-1 {
    margin-bottom: -61px;
    margin-top: 19px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 10px;
}

.u-section-15 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: -17px;
  height: auto;
  min-height: 27px;
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 55px;
  }

  .u-section-15 .u-custom-html-1 {
    min-height: 52px;
    margin-top: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-custom-html-1 {
    margin-bottom: 3px;
    margin-top: 0;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 26px;
}

.u-section-16 .u-custom-html-1 {
  margin: 0;
}

.u-section-16 .u-custom-html-2 {
  margin-bottom: 0;
  margin-top: -27px;
  height: auto;
  min-height: 27px;
}

@media (max-width: 1399px) {
  .u-section-16 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 104px;
  }

  .u-section-16 .u-custom-html-1 {
    height: auto;
    min-height: 52px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-custom-html-2 {
    min-height: 52px;
    margin-top: -26px;
    margin-bottom: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-16 .u-custom-html-1 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-custom-html-2 {
    margin-bottom: 1px;
    margin-top: -52px;
  }
}